.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32269/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32269/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32269/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-4.476718px;}
._9{margin-left:-2.648436px;}
._0{width:13.335990px;}
._2{width:16.335940px;}
._6{width:19.335927px;}
._5{width:22.335939px;}
._1{width:24.000000px;}
._7{width:25.335940px;}
._c{width:26.671772px;}
._a{width:29.249981px;}
._4{width:31.335947px;}
._3{width:34.335937px;}
._b{width:37.335940px;}
._d{width:40.335940px;}
._8{width:43.007812px;}
.fc5{color:rgb(0,32,96);}
.fc4{color:rgb(17,85,204);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,73,125);}
.fs1{font-size:44.000001px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y43{bottom:102.885355px;}
.y70{bottom:106.167088px;}
.y2d{bottom:119.392430px;}
.y6f{bottom:126.795709px;}
.y42{bottom:129.793067px;}
.y2c{bottom:146.300142px;}
.y6b{bottom:147.711862px;}
.y41{bottom:156.700273px;}
.y2b{bottom:173.207867px;}
.y40{bottom:214.025189px;}
.y3f{bottom:240.933669px;}
.y49{bottom:265.487042px;}
.y72{bottom:271.862501px;}
.y3e{bottom:289.289352px;}
.y3d{bottom:307.228599px;}
.y3c{bottom:346.615036px;}
.y51{bottom:351.225980px;}
.y17{bottom:352.279682px;}
.y3b{bottom:364.553009px;}
.y50{bottom:369.164577px;}
.y16{bottom:388.156640px;}
.y4f{bottom:408.551158px;}
.y3a{bottom:423.634460px;}
.y15{bottom:424.033597px;}
.y60{bottom:430.014352px;}
.y14{bottom:460.172064px;}
.y5f{bottom:465.891310px;}
.y4e{bottom:467.631841px;}
.y4d{bottom:485.570438px;}
.y5e{bottom:501.768268px;}
.y13{bottom:505.018268px;}
.y6e{bottom:514.180473px;}
.y31{bottom:521.257465px;}
.y4c{bottom:524.957019px;}
.y12{bottom:531.925980px;}
.y5d{bottom:537.645213px;}
.y30{bottom:548.165308px;}
.y2a{bottom:557.338822px;}
.y11{bottom:558.833692px;}
.y8{bottom:567.802925px;}
.y5c{bottom:573.522171px;}
.y4b{bottom:584.037820px;}
.y29{bottom:584.246534px;}
.y6d{bottom:587.130272px;}
.y6c{bottom:607.758893px;}
.y5b{bottom:609.399116px;}
.y28{bottom:611.154246px;}
.y6a{bottom:611.154883px;}
.y10{bottom:612.649116px;}
.y4a{bottom:623.424401px;}
.y69{bottom:638.061334px;}
.y27{bottom:638.061958px;}
.yf{bottom:639.556841px;}
.y5a{bottom:645.276074px;}
.y68{bottom:664.970307px;}
.ye{bottom:666.464553px;}
.y7{bottom:672.444046px;}
.y59{bottom:681.153032px;}
.y67{bottom:691.876758px;}
.y26{bottom:691.877395px;}
.y1f{bottom:694.670367px;}
.y58{bottom:717.029977px;}
.y25{bottom:718.785107px;}
.yd{bottom:720.279977px;}
.y1e{bottom:730.546934px;}
.y66{bottom:745.692182px;}
.y39{bottom:747.902442px;}
.y57{bottom:752.906935px;}
.y1d{bottom:759.795660px;}
.y48{bottom:762.330661px;}
.y24{bottom:772.600531px;}
.y65{bottom:772.601168px;}
.yc{bottom:774.095414px;}
.y38{bottom:774.810154px;}
.y6{bottom:777.085154px;}
.y56{bottom:788.783893px;}
.y47{bottom:789.237867px;}
.y71{bottom:799.507619px;}
.y23{bottom:799.508256px;}
.yb{bottom:801.003126px;}
.y37{bottom:801.717866px;}
.y55{bottom:824.660838px;}
.y1c{bottom:824.921098px;}
.y22{bottom:826.415968px;}
.y64{bottom:826.416605px;}
.ya{bottom:827.910838px;}
.y46{bottom:828.625085px;}
.y36{bottom:828.625591px;}
.y2f{bottom:844.354447px;}
.y1b{bottom:851.828810px;}
.y63{bottom:853.323043px;}
.y21{bottom:853.323680px;}
.y35{bottom:855.533303px;}
.y54{bottom:860.537796px;}
.y2e{bottom:871.262159px;}
.y45{bottom:876.982031px;}
.y1a{bottom:878.736523px;}
.y5{bottom:881.726270px;}
.y34{bottom:882.440509px;}
.y53{bottom:896.414746px;}
.y44{bottom:903.889746px;}
.y3{bottom:906.810428px;}
.y62{bottom:907.138476px;}
.y20{bottom:907.139112px;}
.y33{bottom:930.797461px;}
.y52{bottom:932.291827px;}
.y19{bottom:932.551954px;}
.y9{bottom:934.046826px;}
.y61{bottom:934.047461px;}
.y2{bottom:939.308911px;}
.y32{bottom:957.704669px;}
.y18{bottom:959.459668px;}
.y1{bottom:971.807384px;}
.y4{bottom:986.367383px;}
.h3{height:39.810548px;}
.h2{height:43.031250px;}
.h1{height:43.429688px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x5{left:93.600000px;}
.x7{left:102.375000px;}
.x6{left:117.000000px;}
.x9{left:140.400000px;}
.x8{left:148.200000px;}
.xc{left:163.800000px;}
.x4{left:171.600000px;}
.xd{left:187.200000px;}
.xb{left:205.519336px;}
.xa{left:209.853516px;}
.x3{left:252.485769px;}
.x1{left:289.813797px;}
.x2{left:307.101005px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-4.591505pt;}
._9{margin-left:-2.716344pt;}
._0{width:13.677938pt;}
._2{width:16.754810pt;}
._6{width:19.831720pt;}
._5{width:22.908656pt;}
._1{width:24.615385pt;}
._7{width:25.985579pt;}
._c{width:27.355664pt;}
._a{width:29.999981pt;}
._4{width:32.139433pt;}
._3{width:35.216346pt;}
._b{width:38.293272pt;}
._d{width:41.370195pt;}
._8{width:44.110577pt;}
.fs1{font-size:45.128206pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:105.523441pt;}
.y70{bottom:108.889321pt;}
.y2d{bottom:122.453774pt;}
.y6f{bottom:130.046881pt;}
.y42{bottom:133.121094pt;}
.y2c{bottom:150.051428pt;}
.y6b{bottom:151.499345pt;}
.y41{bottom:160.718228pt;}
.y2b{bottom:177.649094pt;}
.y40{bottom:219.513014pt;}
.y3f{bottom:247.111455pt;}
.y49{bottom:272.294402pt;}
.y72{bottom:278.833334pt;}
.y3e{bottom:296.707027pt;}
.y3d{bottom:315.106255pt;}
.y3c{bottom:355.502601pt;}
.y51{bottom:360.231774pt;}
.y17{bottom:361.312494pt;}
.y3b{bottom:373.900522pt;}
.y50{bottom:378.630335pt;}
.y16{bottom:398.109374pt;}
.y4f{bottom:419.026828pt;}
.y3a{bottom:434.496882pt;}
.y15{bottom:434.906253pt;}
.y60{bottom:441.040361pt;}
.y14{bottom:471.971348pt;}
.y5f{bottom:477.837241pt;}
.y4e{bottom:479.622401pt;}
.y4d{bottom:498.020962pt;}
.y5e{bottom:514.634121pt;}
.y13{bottom:517.967454pt;}
.y6e{bottom:527.364588pt;}
.y31{bottom:534.623041pt;}
.y4c{bottom:538.417455pt;}
.y12{bottom:545.565108pt;}
.y5d{bottom:551.430988pt;}
.y30{bottom:562.220828pt;}
.y2a{bottom:571.629561pt;}
.y11{bottom:573.162761pt;}
.y8{bottom:582.361974pt;}
.y5c{bottom:588.227868pt;}
.y4b{bottom:599.013148pt;}
.y29{bottom:599.227214pt;}
.y6d{bottom:602.184894pt;}
.y6c{bottom:623.342454pt;}
.y5b{bottom:625.024734pt;}
.y28{bottom:626.824867pt;}
.y6a{bottom:626.825521pt;}
.y10{bottom:628.358068pt;}
.y4a{bottom:639.409642pt;}
.y69{bottom:654.421881pt;}
.y27{bottom:654.422521pt;}
.yf{bottom:655.955734pt;}
.y5a{bottom:661.821614pt;}
.y68{bottom:682.020828pt;}
.ye{bottom:683.553387pt;}
.y7{bottom:689.686201pt;}
.y59{bottom:698.618494pt;}
.y67{bottom:709.617188pt;}
.y26{bottom:709.617841pt;}
.y1f{bottom:712.482428pt;}
.y58{bottom:735.415361pt;}
.y25{bottom:737.215494pt;}
.yd{bottom:738.748694pt;}
.y1e{bottom:749.278907pt;}
.y66{bottom:764.812494pt;}
.y39{bottom:767.079428pt;}
.y57{bottom:772.212241pt;}
.y1d{bottom:779.277600pt;}
.y48{bottom:781.877601pt;}
.y24{bottom:792.410801pt;}
.y65{bottom:792.411454pt;}
.yc{bottom:793.944014pt;}
.y38{bottom:794.677081pt;}
.y6{bottom:797.010414pt;}
.y56{bottom:809.009121pt;}
.y47{bottom:809.474735pt;}
.y71{bottom:820.007814pt;}
.y23{bottom:820.008467pt;}
.yb{bottom:821.541667pt;}
.y37{bottom:822.274734pt;}
.y55{bottom:845.805988pt;}
.y1c{bottom:846.072921pt;}
.y22{bottom:847.606121pt;}
.y64{bottom:847.606774pt;}
.ya{bottom:849.139321pt;}
.y46{bottom:849.871882pt;}
.y36{bottom:849.872401pt;}
.y2f{bottom:866.004561pt;}
.y1b{bottom:873.670574pt;}
.y63{bottom:875.203121pt;}
.y21{bottom:875.203774pt;}
.y35{bottom:877.470054pt;}
.y54{bottom:882.602868pt;}
.y2e{bottom:893.602214pt;}
.y45{bottom:899.468750pt;}
.y1a{bottom:901.268229pt;}
.y5{bottom:904.334635pt;}
.y34{bottom:905.067188pt;}
.y53{bottom:919.399739pt;}
.y44{bottom:927.066406pt;}
.y3{bottom:930.061978pt;}
.y62{bottom:930.398437pt;}
.y20{bottom:930.399089pt;}
.y33{bottom:954.664062pt;}
.y52{bottom:956.196746pt;}
.y19{bottom:956.463542pt;}
.y9{bottom:957.996745pt;}
.y61{bottom:957.997396pt;}
.y2{bottom:963.393755pt;}
.y32{bottom:982.261199pt;}
.y18{bottom:984.061198pt;}
.y1{bottom:996.725522pt;}
.y4{bottom:1011.658854pt;}
.h3{height:40.831331pt;}
.h2{height:44.134615pt;}
.h1{height:44.543269pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:96.000000pt;}
.x7{left:105.000000pt;}
.x6{left:120.000000pt;}
.x9{left:144.000000pt;}
.x8{left:152.000000pt;}
.xc{left:168.000000pt;}
.x4{left:176.000000pt;}
.xd{left:192.000000pt;}
.xb{left:210.789063pt;}
.xa{left:215.234375pt;}
.x3{left:258.959763pt;}
.x1{left:297.244920pt;}
.x2{left:314.975390pt;}
}
